## mozgest 3.0.2+dfsg

=== debian/changelog ===
mozgest (3.0.2+dfsg-1ubuntu2) lucid; urgency=low

  * Rebuild to pick up new features from mozilla-devscripts 0.21.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 12 Apr 2010 15:38:59 +0200

mozgest (3.0.2+dfsg-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Rename transitional package from mozilla-mozgest to mozgest.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 09 Mar 2010 19:05:27 +0100

mozgest (3.0.2+dfsg-1) unstable; urgency=low

  * Repack source to remove components/mgIMouseService.xpt and platform/
    directory. The source is not available for these files.
  * Mangle Debian version in the debian/watch file.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 09 Mar 2010 18:08:10 +0100

mozgest (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 22 Feb 2010 00:27:27 +0100

mozgest (3.0.1-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Rename transitional package from mozilla-mozgest to mozgest.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 13 Feb 2010 14:34:52 +0100

mozgest (3.0.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4; no changes required.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 13 Feb 2010 14:29:07 +0100

mozgest (3.0.0-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable.
    - Drop debian/patches/no-dialog-on-first-startup.patch
  * Rename transitional package from mozilla-mozgest to mozgest.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 15 Nov 2009 17:16:10 +0100

mozgest (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Remove outdated debian/faqs.html.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 15 Nov 2009 16:48:47 +0100

mozgest (2.1.4-4ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Rename binary package to mozgest.
    - Add debian/patches/no-dialog-on-first-startup.patch

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 07 Oct 2009 00:56:57 +0200

mozgest (2.1.4-4) unstable; urgency=low

  * Add MOZ_XPI_BUILD_COMMAND and clean target again; we need to create
    mozgest.jar

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 07 Oct 2009 00:37:11 +0200

mozgest (2.1.4-3ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Rename binary package to mozgest.
  * Add debian/patches/no-dialog-on-first-startup.patch

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 03 Oct 2009 01:01:34 +0200

mozgest (2.1.4-3) unstable; urgency=low

  [ Benjamin Drung ]
  * Fix Vcs-Browser link.
  * Refer to versioned license file.
  * Add myself to Uploaders.
  * Build depend on mozilla-devscripts >= 0.16~ to use the new features.
  * Add Provides and Enhances.
  * Remove MOZ_XPI_BUILD_COMMAND and clean target (m-d does this automatically).
  * Remove deprecated MOZ_XPI_MOZILLA_DIRS.
  * Remove debian/postinst and debian/postrm.
  * Replace ${xpi:Depends} by ${xpi:Recommends}.
  * Rename binary package to xul-ext-mozgest according new policy:
    wiki.debian.org/Teams/DebianMozExtTeam

  [ Andrea Veri ]
  * debian/README.Debian:
  - formatted a bit making it more readable.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 27 Sep 2009 00:28:57 +0200

mozgest (2.1.4-2ubuntu1) karmic; urgency=low

  * Rebase package to Debian unstable, remaining changes:
    - rename binary package to mozgest and add transitional mozilla-mozgest
      package
    - remove debian/postinst and debian/postrm scripts
    - remove MOZ_XPI_MOZILLA_DIRS from debian/rules

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 21 Sep 2009 12:59:42 +0200

mozgest (2.1.4-2) unstable; urgency=low

  * debian/changelog:
    - adapted to the source name change. Target package moved
      from mozilla-mozgest to mozgest.
  * debian/control:
  - source package renamed from mozilla-mozgest to
    mozgest according to xul-ext-$NAME.
  - removed all depends since xpi:depends seems to leave
    recommends field empty when iceweasel / icedove are set
    as depends.
  - added both Vcs- and Vcs-Browser fields and pointed them to the
    right mozgest development branch.
  * debian/rules:
    - MOZ_EXTENSION_PKG call removed, it should be set
      automatically.

 -- Andrea Veri <andrea.veri89@gmail.com>  Thu, 17 Sep 2009 11:52:14 +0200

mozilla-mozgest (2.1.4-1) unstable; urgency=low

  [ Andrea Veri ]
  * New upstream release.
  * debian/control:
    - added myself in Uploaders field
    - added DM-Upload-Allowed tag
    - added mozilla-devscripts B-D
    - removed unzip B-D-I, it's no more needed.
    - bumped Standards-version to latest 3.8.3 and
      debhelper to level 7.
    - added a Recommends on ${xpi:Depends}, it will
      now handle all other depends for us.
    - added ${misc:Depends} on Depends field making lintian
      happy again.
    - icedove bumped to >= 2.0 after the new upstream changes
      on the install.rdf file. 
  * debian/rules:
    - completely re-written to use mozilla-devscripts support,
       this will be kept in sync with Ubuntu.
  * debian/dirs:
    - removed, m-d will handle creating the right directories.
  * icedove2_fix.patch:
    - removed, applied upstream with the updated install.rtf file
  * iceweasel3_fix.patch:
    - removed, applied upstream with the updated install.rtf file
  * 50-mozgest:
    - removed, it's no more needed with the mozilla-devscripts
      support.
  * no_unistall.patch:
    - should be no more necessary, upstream removed that code.
      will be re-added if really needed.
  * mozilla-mozgest.links:
    - removed, m-d will handle this now.
  * mozilla-mozgest.install:
    - removed, m-d will handle this now.
  * debian/docs:
    - added to install MPL and faq.html files
      into the right directory.

  [ Alan Woodland ]
  * Fix debian/watch with new URL
  * Moved maintainer field to pkg-mozext-maintainers
  * Added myself to uploaders


