## mozgest 3.0.2+dfsg-0ubuntu0.8.04.1

=== debian/changelog ===
mozgest (3.0.2+dfsg-0ubuntu0.8.04.1) hardy-security; urgency=low

  * New upstream version to support Firefox 3.6.x
  * Rename binary package to xul-ext-mozgest and provide a transitional
    package to ensure lucid upgrades work properly
    - update debian/control
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 29 May 2010 01:44:25 +0100

mozgest (1.9+svn115-0ubuntu3) hardy; urgency=low

  * In debian/rules:
    - Jar up the contents of chrome dir before packaging (LP: #216494)

 -- Sasa Bodiroza <jazzva@gmail.com>  Mon, 16 Apr 2008 14:00:00 +0200

mozgest (1.9+svn115-0ubuntu2) hardy; urgency=low

  * fix FTBFS by adding zip to Build-Dependencies
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Tue, 08 Apr 2008 11:10:49 +0200

mozgest (1.9+svn115-0ubuntu1) hardy; urgency=low

  * Initial release. (LP: #196018)

 -- Jared Greenwald <greenwaldjared@gmail.com>  Wed, 26 Feb 2008 11:43:37 +0000
