=== debian/control ===
Source: mozgest
Section: web
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Jared Greenwald <greenwaldjared@gmail.com>
Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.5~), zip
Vcs-Bzr: https://code.launchpad.net/~ubuntu-dev/firefox-extensions/mozgest.ubuntu/
Standards-Version: 3.7.3

Package: xul-ext-mozgest
Architecture: all
Depends: firefox | firefox-3.0 | firefox-2
Conflicts: mozgest (<= 1.9+svn115-0ubuntu3)
Replaces: mozgest (<= 1.9+svn115-0ubuntu3)
Description: mouse gestures from the optimoz project
 Allows you to execute common commands (like page forward/backward, close 
 tab, new tab) by mouse gestures drawn over the current webpage, without
 reaching for the toolbar or the keyboard.
 .
 You can also use click-only "rocker" gestures which are even faster than 
 drawn gestures.

Package: mozgest
Architecture: all
Depends: xul-ext-mozgest, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the mozgest to the new xul-ext-mozgest package.
 You can remove it safely.
