## mozgest 3.0.2+dfsg-0ubuntu0.9.04.6

=== debian/changelog ===
mozgest (3.0.2+dfsg-0ubuntu0.9.04.6) jaunty-security; urgency=low

  * New upstream release to support Firefox 3.6
  * Rename binary package to xul-ext-mozgest and provide a transitional
    package to ensure lucid upgrades work properly
    - update debian/control
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 18 Jun 2010 22:06:01 +0100

mozgest (1.9+svn115-0ubuntu4) intrepid; urgency=low

  * fix LP: #272772: packages that Depend/Recommend/Suggest firefox
    (meta-package) must alternatively Depend/Recommend/Suggest abrowser
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Mon, 22 Sep 2008 02:41:59 +0200
