=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: xul-ext-mozgest
 Architecture: all
-Depends: firefox | firefox-3.0 | firefox-2
-Conflicts: mozgest (<= 1.9+svn115-0ubuntu3)
-Replaces: mozgest (<= 1.9+svn115-0ubuntu3)
+Depends: firefox | abrowser | firefox-3.0 | firefox-2
+Conflicts: mozgest (<= 1.9+svn115-0ubuntu4)
+Replaces: mozgest (<= 1.9+svn115-0ubuntu4)
 Description: mouse gestures from the optimoz project
  Allows you to execute common commands (like page forward/backward, close 
  tab, new tab) by mouse gestures drawn over the current webpage, without
