=== debian/rules ===
--- 
+++ 
@@ -15,16 +15,17 @@
 # xpi.mk will run a build command before packaging an .xpi file. you can use this
 # to produce an .xpi. if you define this, the clean rule will remove any .xpi file
 # found in the top level directory
-#MOZ_XPI_BUILD_COMMAND = zip -r mozgest.xpi . -x debian/* -x debian/
+MOZ_XPI_BUILD_COMMAND = $(null)
 
-build/mozgest::
-	cd chrome ; zip -r mozgest.jar * ; cd ..
-	zip -r mozgest.xpi . -i chrome/mozgest.jar  components/\* * -x debian/\* temp-xpi-\*
-
-clean::
-	if [ -f "chrome/mozgest.jar" ] ; then rm chrome/mozgest.jar ; fi
-	if [ -f "mozgest.xpi" ] ; then rm mozgest.xpi ; fi
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/mozilla-devscripts/xpi.mk
 
+build/xul-ext-mozgest::
+	cd chrome ; zip -r mozgest.jar * ; cd ..
+	zip -r xul-ext-mozgest.xpi . -i chrome/mozgest.jar  components/\* * -x debian/\* temp-xpi-\*
+
+clean::
+	if [ -f "chrome/mozgest.jar" ] ; then rm chrome/mozgest.jar ; fi
+	if [ -f "xul-ext-mozgest.xpi" ] ; then rm xul-ext-mozgest.xpi ; fi
+
