## mozgest 3.0.2+dfsg-0ubuntu0.9.10.1

=== debian/changelog ===
mozgest (3.0.2+dfsg-0ubuntu0.9.10.1) karmic-security; urgency=low

  * New upstream release 3.0.2 to support Firefox 3.6
  * Rename binary package to xul-ext-mozgest and provide a transitional
    package to ensure lucid upgrades work properly
    - update debian/control
    - update debian/rules
  * Drop obsolete patches
    - remove debian/patches/no-dialog-on-first-startup.patch
    - don't include simple-patchsys.mk in debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 16 Jun 2010 12:46:57 +0100
