=== debian/control ===
Source: mozgest
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Veri <andrea.veri89@gmail.com>,
           Alan Woodland <awoodland@debian.org>,
           Benjamin Drung <bdrung@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs, mozilla-devscripts (>= 0.16~)
Build-Depends-Indep: zip
Standards-Version: 3.8.3
Homepage: http://www.mousegestures.org/
Vcs-Git: git://git.debian.org/pkg-mozext/mozgest.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/mozgest.git;a=summary

Package: xul-ext-mozgest
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Conflicts: mozilla-mozgest (<< 2.1.4-3), mozgest (<= 2.1.4-4ubuntu1)
Replaces: mozilla-mozgest (<< 2.1.4-3), mozgest (<= 2.1.4-4ubuntu1)
Description: Mouse gestures add-on for Mozilla suite
 This extension adds an option to control browser navigation in 
 Mozilla or its relations with simple mouse movements. This is 
 sometimes referred to as "gestures" or mouse strokes.
 .
 Mouse gestures are also implemented in the popular web-browser Opera,
 and the window manager FVWM2.

Package: mozilla-mozgest
Architecture: all
Depends: xul-ext-mozgest, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the mozilla-mozgest to the new mozgest package.
 You can remove it safely.

Package: mozgest
Architecture: all
Depends: xul-ext-mozgest, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the mozgest to the new xul-ext-mozgest package.
 You can remove it safely.
