=== debian/rules ===
#!/usr/bin/make -f

MOZ_XPI_BUILD_COMMAND := cd chrome && zip -r mozgest.jar * && cd .. && \
	zip -r mozgest.xpi . -i chrome/mozgest.jar  components/\* * -x debian/\* temp-xpi-\*

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk

clean::
	rm -f chrome/mozgest.jar
