=== debian/watch ===
version=3
http://www.mousegestures.org/installation/ \
   .*/mozgest_(\d+)_(\d+)_(\d+).xpi
