## mozgest 3.0.3+dfsg

=== debian/changelog ===
mozgest (3.0.3+dfsg-2build1) maverick; urgency=low

  * No source change rebuild to pick up mozilla-devscripts changes; Drop 
    transitional and removed packages from Recommends (LP: #645339)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 26 Sep 2010 03:26:18 -0500

mozgest (3.0.3+dfsg-2) unstable; urgency=low

  * Bump em:maxVersion to support Thunderbird 3.1 (taken from Ubuntu).
  * Bump Standard-Version to 3.9.1 (no changes required).
  * Switch from cdbs to dh.
  * Drop transitional package.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 14 Sep 2010 01:37:52 +0200

mozgest (3.0.3+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 31 May 2010 22:24:39 +0200
