=== debian/control ===
Source: mozgest
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Veri <andrea.veri89@gmail.com>,
           Alan Woodland <awoodland@debian.org>,
           Benjamin Drung <bdrung@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22~)
Build-Depends-Indep: zip
Standards-Version: 3.9.1
Homepage: http://www.mousegestures.org/
Vcs-Git: git://git.debian.org/pkg-mozext/mozgest.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/mozgest.git;a=summary

Package: xul-ext-mozgest
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: mozilla-mozgest (<< 2.1.4-3)
Replaces: mozilla-mozgest (<< 2.1.4-3)
Description: Mouse gestures add-on for Mozilla suite
 This extension adds an option to control browser navigation in
 Mozilla or its relations with simple mouse movements. This is
 sometimes referred to as "gestures" or mouse strokes.
 .
 Mouse gestures are also implemented in the popular web-browser Opera,
 and the window manager FVWM2.
