=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	cd chrome && zip -r mozgest.jar *
	zip -r mozgest.xpi . -i chrome/mozgest.jar  components/\* * -x debian/\*

override_dh_auto_install:
	install-xpi --remove-license-files mozgest.xpi

override_dh_auto_clean:
	rm -f mozgest.xpi chrome/mozgest.jar
