=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg\d*$// \
  http://www.mousegestures.org/installation/ .*/mozgest_(\d+)_(\d+)_(\d+).xpi
